package studycave.studycaverestservice.model.studyGroup;

import org.springframework.data.jpa.repository.JpaRepository;
import studycave.studycaverestservice.model.studyGroup.StudyGroup;

import java.util.List;

public interface GroupRepository extends JpaRepository<StudyGroup, Long> {

    List<StudyGroup> findByName(String name);

    List<StudyGroup> findByGroupKey(String groupKey);

}
